@charset "UTF-8";
.mw_wp_form .mwform-checkbox-field input[type=checkbox] {
  display: none;
}
.mw_wp_form .mwform-checkbox-field input[type=checkbox]:checked + .mwform-checkbox-field-text::after {
  opacity: 1;
}
.mw_wp_form .mwform-checkbox-field input[type=checkbox] + .mwform-checkbox-field-text {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding-left: 3rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .mwform-checkbox-field input[type=checkbox] + .mwform-checkbox-field-text {
    padding-left: 5rem;
  }
}
.mw_wp_form .mwform-checkbox-field input[type=checkbox] + .mwform-checkbox-field-text::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border: 1px solid #cccccc;
  display: block;
  height: 1.8rem;
  width: 1.8rem;
  z-index: 4;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .mwform-checkbox-field input[type=checkbox] + .mwform-checkbox-field-text::before {
    height: 4rem;
    width: 4rem;
  }
}
.mw_wp_form .mwform-checkbox-field input[type=checkbox] + .mwform-checkbox-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 42%;
  left: 0.5rem;
  transform: translateY(-50%) rotate(45deg);
  border-right: 0.2rem solid #ED699C;
  border-bottom: 0.2rem solid #ED699C;
  height: 1.2rem;
  width: 0.7rem;
  opacity: 0;
  transition: all ease-in-out 0.3s;
  z-index: 4;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .mwform-checkbox-field input[type=checkbox] + .mwform-checkbox-field-text::after {
    left: 1.4rem;
    border-right: 0.4rem solid #ED699C;
    border-bottom: 0.4rem solid #ED699C;
    height: 2.8rem;
    width: 1.6rem;
  }
}
.mw_wp_form .mwform-radio-field input[type=radio] {
  display: none;
}
.mw_wp_form .mwform-radio-field input[type=radio]:checked + .mwform-radio-field-text::after {
  opacity: 1;
}
.mw_wp_form .mwform-radio-field input[type=radio] + .mwform-radio-field-text {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding: 0.6rem 0 0.6rem 5rem;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .mwform-radio-field input[type=radio] + .mwform-radio-field-text {
    padding: 0.9rem 0 0.9rem 8rem;
  }
}
.mw_wp_form .mwform-radio-field input[type=radio] + .mwform-radio-field-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  border-radius: 50%;
  background: #fff;
  height: 3.5rem;
  width: 3.5rem;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .mwform-radio-field input[type=radio] + .mwform-radio-field-text::before {
    height: 6rem;
    width: 6rem;
  }
}
.mw_wp_form .mwform-radio-field input[type=radio] + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 0.7rem;
  left: 0.6rem;
  border-radius: 50%;
  background: #ED699C;
  height: 2.4rem;
  width: 2.4rem;
  opacity: 0;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .mw_wp_form .mwform-radio-field input[type=radio] + .mwform-radio-field-text::after {
    top: 1.2rem;
    left: 1.1rem;
    height: 4rem;
    width: 4rem;
  }
}

#wrapper.bgGray {
  background-color: #FFF8F5;
}

.wrapper.smaller {
  width: 85%;
  margin: 0 auto;
  max-width: 1100px;
}
@media only screen and (max-width: 767px) {
  .wrapper.smaller {
    width: calc(100% - 16rem);
  }
}

.mv.recruit {
  position: relative;
  height: 40rem;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .mv.recruit {
    margin-top: -22rem;
    height: auto;
    padding: 32rem 0 10rem;
  }
}
.mv.recruit::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: #EFE8DE;
  border-bottom-right-radius: 10rem;
  height: 64rem;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .mv.recruit::before {
    height: 183rem;
  }
}
@media only screen and (max-width: 767px) {
  .mv.recruit .wrapper {
    position: relative;
    z-index: 2;
  }
}
@media only screen and (max-width: 767px) {
  .mv.recruit .title01 {
    position: static;
  }
}
.mv.recruit .title01 .en {
  color: #a47764;
}
.mv.recruit .title01 .ja {
  color: #000;
}
.mv.recruit .title01 .ja::before {
  background: #000;
}
.mv.page {
  margin: 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1000px) {
  .mv.page {
    height: 30vh;
  }
}
@media only screen and (max-width: 767px) {
  .mv.page {
    margin-top: -22rem;
  }
}
@media only screen and (max-width: 767px) {
  .mv.page .title01 {
    top: 50%;
  }
}
.mv.page .title01 .en {
  color: #ED699C;
}
.mv.page .title01 .ja {
  color: #000;
}
.mv.page .title01 .ja::before {
  background: #000;
}

@media only screen and (max-width: 767px) {
  .mvType01 {
    margin-top: -22rem;
  }
}
.mvType01__text {
  margin-top: -3.5rem;
}
@media only screen and (max-width: 767px) {
  .mvType01__text {
    margin-top: -5rem;
  }
}
.mvType01__text .title {
  color: #a47764;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 8rem;
  font-weight: 500;
  letter-spacing: 0.5rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .mvType01__text .title {
    font-size: 12rem;
  }
}
.mvType01__text .sub {
  display: flex;
  align-items: center;
  color: #000;
  font-size: 1.2rem;
  font-weight: normal;
  margin-top: 2rem;
}
.mvType01__text .sub::before {
  content: "";
  display: inline-block;
  height: 2px;
  width: 2rem;
  background: #000;
  vertical-align: super;
  margin-right: 2rem;
}
@media only screen and (max-width: 767px) {
  .mvType01__text .sub::before {
    width: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .mvType01__text .sub {
    font-size: 2.4rem;
    letter-spacing: 0.2rem;
  }
}

.titleType01 .en {
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 10rem;
  color: #F4DFE3;
}
@media only screen and (max-width: 767px) {
  .titleType01 .en {
    font-size: 12rem;
  }
}
.titleType01 .ja {
  font-size: 3rem;
  margin-top: -2rem;
  padding-left: 5rem;
}
@media only screen and (max-width: 767px) {
  .titleType01 .ja {
    font-size: 5.2rem;
    padding-left: 4rem;
  }
}

.titleType02 {
  font-size: 10rem;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  color: #F4DFE3;
}
@media only screen and (max-width: 767px) {
  .titleType02 {
    font-size: 12rem;
  }
}

.subtitleType01 {
  font-size: 2rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .subtitleType01 {
    font-size: 3.6rem;
  }
}

.btnType03 {
  position: relative;
  display: block;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 1.5rem;
  padding-bottom: 1rem;
  color: #ED699C;
  border-bottom: 2px solid #ED699C;
  width: 14rem;
}
@media only screen and (max-width: 767px) {
  .btnType03 {
    padding-bottom: 2rem;
    font-size: 3rem;
    width: 26rem;
  }
}
.btnType03::after {
  content: "";
  position: absolute;
  top: 0.7rem;
  right: 0.4rem;
  border-top: 1px solid #ED699C;
  border-right: 1px solid #ED699C;
  transform: rotate(45deg);
  height: 1rem;
  width: 1rem;
}
@media only screen and (max-width: 767px) {
  .btnType03::after {
    top: 1.6rem;
    right: 0.8rem;
    height: 1.6rem;
    width: 1.6rem;
  }
}

.listType01 {
  display: flex;
  flex-wrap: wrap;
  line-height: 1.6;
  border-top: 1px solid #707070;
}
@media only screen and (max-width: 767px) {
  .listType01 {
    display: block;
  }
}
.listType01 dt, .listType01 dd {
  padding: 2rem 3rem;
  border-bottom: 1px solid #707070;
}
@media only screen and (max-width: 767px) {
  .listType01 dt, .listType01 dd {
    padding: 0 4rem;
    border-bottom: 0;
  }
}
.listType01 dt {
  font-weight: normal;
  background-color: #fff;
  width: 18%;
}
@media only screen and (max-width: 767px) {
  .listType01 dt {
    color: #B9B6B6;
    background-color: unset;
    padding-top: 3.5rem;
    margin-bottom: 1rem;
    width: 100%;
  }
}
.listType01 dd {
  width: 82%;
}
@media only screen and (max-width: 767px) {
  .listType01 dd {
    border-bottom: 1px solid #707070;
    padding-bottom: 3rem;
    width: 100%;
  }
}
.listType01 dd p:not(:first-child) {
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .listType01 dd p:not(:first-child) {
    margin-top: 4rem;
  }
}

.brand, .sc {
  margin-top: 8rem;
}
@media only screen and (max-width: 767px) {
  .brand, .sc {
    margin-top: 12rem;
  }
}

.recruit, .company, .contact {
  margin-bottom: 15rem;
}

.bannerType01 {
  position: relative;
  margin: 12rem 0;
  padding-top: 12rem;
}
.bannerType01::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  height: 2px;
  width: 85%;
  max-width: 1100px;
  background-color: #F4DFE3;
}
@media only screen and (max-width: 767px) {
  .bannerType01::before {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .bannerType01 {
    margin: 16rem 0;
    padding-top: 14rem;
  }
}
.bannerType01 .list {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .bannerType01 .list {
    flex-wrap: wrap;
    gap: 6rem;
  }
}
.bannerType01 .list .item {
  width: 48%;
}
@media only screen and (max-width: 767px) {
  .bannerType01 .list .item {
    width: 100%;
  }
}
.bannerType01 .list .item a {
  position: relative;
  display: block;
  height: 100%;
}
.bannerType01 .list .item a:hover::after {
  right: 1rem;
}
.bannerType01 .list .item a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 2rem;
  bottom: 0;
  margin: auto;
  background-image: url("../img/common/icon-arrow-purple.svg");
  background-repeat: no-repeat;
  background-position: 50%;
  border-radius: 50%;
  background-color: #fff;
  transition: all ease-in-out 0.3s;
  height: 3rem;
  width: 3rem;
}
@media only screen and (max-width: 767px) {
  .bannerType01 .list .item a::after {
    height: 4rem;
    width: 4rem;
  }
}
.bannerType01 .list .item .name {
  position: absolute;
  top: 52%;
  left: 3rem;
  transform: translateY(-50%);
  color: #fff;
  font-weight: bold;
  font-size: 3.2rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  line-height: 1.1;
}
@media only screen and (max-width: 767px) {
  .bannerType01 .list .item .name {
    font-size: 4.4rem;
  }
}

.effort {
  margin-top: 16rem;
}
.effort__about01 .detail, .effort__about02 .detail, .effort__brand .detail, .effort__sc .detail {
  line-height: 1.6;
}
.effort__about01 .detail .title, .effort__about02 .detail .title, .effort__brand .detail .title, .effort__sc .detail .title {
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 3rem;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .effort__about01 .detail .title, .effort__about02 .detail .title, .effort__brand .detail .title, .effort__sc .detail .title {
    font-size: 6rem;
  }
}
.effort__about01 .detail .sub, .effort__about02 .detail .sub, .effort__brand .detail .sub, .effort__sc .detail .sub {
  font-size: 2rem;
  margin: 3rem 0;
}
@media only screen and (max-width: 767px) {
  .effort__about01 .detail .sub, .effort__about02 .detail .sub, .effort__brand .detail .sub, .effort__sc .detail .sub {
    font-size: 3.6rem;
    margin: 4rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .effort__about01 .btnType01, .effort__about02 .btnType01, .effort__brand .btnType01, .effort__sc .btnType01 {
    width: 100%;
  }
}
.effort__about01 {
  position: relative;
  padding-bottom: 17rem;
}
@media only screen and (max-width: 767px) {
  .effort__about01 {
    padding-bottom: 12rem;
  }
}
.effort__about01::after {
  content: "";
  position: absolute;
  top: 20rem;
  right: 0;
  bottom: 0;
  border-top-left-radius: 2rem;
  background-color: #FDEDE8;
  width: calc(100% - 8rem);
}
@media only screen and (max-width: 767px) {
  .effort__about01::after {
    top: 40rem;
    left: 5%;
    width: 100vw;
  }
}
.effort__about01 .wrapper.smaller {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-left: 7rem;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  .effort__about01 .wrapper.smaller {
    padding-left: 0;
    display: block;
  }
}
.effort__about01 .wrapper.smaller .img {
  width: 48%;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .effort__about01 .wrapper.smaller .img {
    width: 100%;
  }
}
.effort__about01 .wrapper.smaller .detail {
  width: 42%;
}
@media only screen and (max-width: 767px) {
  .effort__about01 .wrapper.smaller .detail {
    margin-top: 8rem;
    width: 100%;
  }
}
.effort__about02 {
  position: relative;
  margin-top: 20rem;
}
.effort__about02 .img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50%;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .effort__about02 .img {
    position: static;
    margin-left: auto;
    width: 95%;
  }
}
.effort__about02 .detail {
  line-height: 1.6;
  padding: 2rem 0;
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .effort__about02 .detail {
    padding: 0;
    margin-top: 8rem;
    width: 100%;
  }
}
.effort__about02 .detail .title {
  position: relative;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  color: #F4DFE3;
}
.effort__about02 .detail .title span {
  position: relative;
  padding-right: 2rem;
  background-color: #FFF8F5;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  .effort__about02 .detail .title span {
    padding-right: 4rem;
  }
}
.effort__about02 .detail .title::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #F4DFE3;
  height: 2px;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .effort__about02 .detail .title::after {
    right: -12rem;
  }
}
.effort__about02 .detail .text {
  width: 80%;
}
@media only screen and (max-width: 767px) {
  .effort__about02 .detail .text {
    width: 100%;
  }
}
.effort__about02 .detail .btnType01 {
  margin-top: 6rem;
}
@media only screen and (max-width: 767px) {
  .effort__about02 .detail .btnType01 {
    margin-top: 8rem;
  }
}
.effort__brand {
  margin-top: 18rem;
}
.effort__brand .title {
  position: relative;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 10rem;
  color: #F4DFE3;
  z-index: 4;
}
@media only screen and (max-width: 767px) {
  .effort__brand .title {
    font-size: 16rem;
  }
}
.effort__brand .wrapper.smaller {
  position: relative;
  padding-bottom: 10rem;
}
@media only screen and (max-width: 767px) {
  .effort__brand .wrapper.smaller {
    padding-bottom: 12rem;
  }
}
.effort__brand .wrapper.smaller::after {
  content: "";
  position: absolute;
  top: 20rem;
  right: 10rem;
  bottom: 0;
  border-top-right-radius: 2rem;
  background-color: #FDEDE8;
  width: 100vw;
}
@media only screen and (max-width: 767px) {
  .effort__brand .wrapper.smaller::after {
    right: -5%;
  }
}
.effort__brand .wrapper.smaller > * {
  position: relative;
  z-index: 2;
}
.effort__brand .gralley {
  display: flex;
  justify-content: space-between;
  padding: 0 1rem;
  margin-top: -4rem;
}
@media only screen and (max-width: 767px) {
  .effort__brand .gralley {
    margin: -6rem 0 0 -4rem;
    padding: 0;
    width: 120%;
  }
}
.effort__brand .gralley figure {
  width: 32%;
}
.effort__brand .detail {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 8rem;
  padding-left: 10rem;
}
@media only screen and (max-width: 767px) {
  .effort__brand .detail {
    display: block;
    padding-left: 0;
  }
}
.effort__brand .detail .text {
  width: 64rem;
}
@media only screen and (max-width: 767px) {
  .effort__brand .detail .text {
    width: 100%;
  }
}
.effort__brand .detail .text .sub {
  margin-top: 0;
}
@media only screen and (max-width: 767px) {
  .effort__brand .detail .btnType01 {
    margin-top: 8rem;
  }
}
.effort__sc {
  position: relative;
  margin: 12rem 0 5rem;
  padding-bottom: 20rem;
}
@media only screen and (max-width: 767px) {
  .effort__sc {
    margin: 16rem 0 24rem;
    padding-bottom: 0;
  }
}
.effort__sc .img {
  position: absolute;
  top: 8rem;
  left: 0;
  bottom: 0;
  width: 48%;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .effort__sc .img {
    position: static;
    margin: auto;
    width: 90%;
  }
}
.effort__sc .detail {
  margin-left: auto;
  width: 44rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .effort__sc .detail {
    margin-top: -10rem;
    width: 100%;
  }
}
.effort__sc .detail .icon {
  margin-left: auto;
  -webkit-animation: sway 0.8s ease-in-out 0.4s infinite alternate;
          animation: sway 0.8s ease-in-out 0.4s infinite alternate;
  width: 13rem;
}
@media only screen and (max-width: 767px) {
  .effort__sc .detail .icon {
    width: 16rem;
  }
}
.effort__sc .detail .title {
  color: #F4DFE3;
  margin-top: 1rem;
}
.effort__sc .detail .btnType01 {
  display: block;
  margin: 6rem 0 0 auto;
}
@media only screen and (max-width: 767px) {
  .effort__sc .detail .btnType01 {
    margin-top: 8rem;
  }
}

.kaizen {
  margin-top: 16rem;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .kaizen {
    margin-top: 12rem;
  }
}
.kaizen .title {
  color: #F4DFE3;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 10rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  line-height: 0.82;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .kaizen .title {
    font-size: 12rem;
  }
}
.kaizen .sub {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.7;
}
@media only screen and (max-width: 767px) {
  .kaizen .sub {
    font-size: 3.6rem;
  }
}
.kaizen .note {
  line-height: 2;
}
.kaizen__lead {
  position: relative;
  padding-bottom: 13rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__lead {
    padding-bottom: 12rem;
  }
}
.kaizen__lead::before {
  content: "";
  position: absolute;
  top: 5rem;
  right: 0;
  bottom: 0;
  border-top-left-radius: 2rem;
  background-color: #FDEDE8;
  width: calc(100% - 12rem);
}
@media only screen and (max-width: 767px) {
  .kaizen__lead::before {
    top: 8rem;
    left: 8rem;
    right: auto;
    width: calc(100% - 8rem);
  }
}
.kaizen__lead .wrapper {
  position: relative;
  z-index: 2;
}
.kaizen__lead .detail {
  padding: 11rem 8rem 0;
  width: 88rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__lead .detail {
    padding: 12rem 0 0;
    width: 100%;
  }
}
.kaizen__lead .sub {
  color: #ED699C;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 3rem;
  letter-spacing: 0.08rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__lead .sub {
    font-size: 5rem;
  }
}
.kaizen__lead .note {
  margin-top: 4rem;
}
.kaizen__menu {
  background-color: #fff;
  padding: 15rem 0 18rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu {
    padding: 14rem 0 16rem;
  }
}
.kaizen__menu > .title {
  position: relative;
  z-index: 3;
}
.kaizen__menu-list {
  margin-top: 3rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-list {
    margin-top: 5rem;
  }
}
.kaizen__menu-item {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 42rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-item {
    display: block;
    min-height: 0;
  }
}
.kaizen__menu-item:not(:first-child) {
  margin-top: 12rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-item:not(:first-child) {
    margin-top: 14rem;
  }
}
.kaizen__menu-item:nth-child(even) .img {
  left: auto;
  right: 0;
  border-radius: 2rem 0 0 2rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-item:nth-child(even) .img {
    border-radius: 2rem 0 0 2rem;
    margin-left: auto;
  }
}
.kaizen__menu-item:nth-child(even) .detail {
  margin: 0 auto 0 0;
}
.kaizen__menu-item .img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-radius: 0 2rem 2rem 0;
  overflow: hidden;
  width: 46%;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-item .img {
    position: static;
    border-radius: 0 2rem 2rem 0;
    height: 52rem;
    width: 92%;
  }
}
.kaizen__menu-item .img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.kaizen__menu-item .detail {
  position: relative;
  margin-left: auto;
  padding-top: 3rem;
  width: 42%;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-item .detail {
    margin: 6rem 0 0;
    padding-top: 4rem;
    width: 100%;
  }
}
.kaizen__menu-item .detail::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #F4DFE3;
  height: 2px;
  width: 100%;
}
.kaizen__menu-item .detail .number {
  color: #ED699C;
  display: block;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 1.2rem;
  letter-spacing: 0.2rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-item .detail .number {
    font-size: 2.4rem;
  }
}
.kaizen__menu-item .detail .sub {
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__menu-item .detail .sub {
    margin-top: 3rem;
  }
}
.kaizen__menu-item .detail .note {
  margin-top: 3rem;
}
.kaizen__voice {
  position: relative;
  background-color: #FDEDE8;
  padding: 15rem 0 17rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__voice {
    padding: 14rem 0 16rem;
  }
}
.kaizen__voice > .title {
  margin-bottom: 8rem;
}
.kaizen__voice-list {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .kaizen__voice-list {
    display: block;
  }
}
.kaizen__voice-item {
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  min-height: 20rem;
  padding: 6rem;
  width: 48%;
}
@media only screen and (max-width: 767px) {
  .kaizen__voice-item {
    min-height: 30rem;
    padding: 7rem 6rem;
    width: 100%;
  }
  .kaizen__voice-item:not(:first-child) {
    margin-top: 5rem;
  }
}
.kaizen__voice-item .label {
  color: #ED699C;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 1.2rem;
  letter-spacing: 0.2rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__voice-item .label {
    font-size: 2.4rem;
  }
}
.kaizen__voice-item .note {
  color: #9b8d8d;
  margin-top: 4rem;
}
.kaizen__faq {
  background-color: #fff;
  padding: 16rem 0 18rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__faq {
    padding: 14rem 0 16rem;
  }
}
.kaizen__faq > .title {
  margin-bottom: 8rem;
}
.kaizen__faq .text {
  border-top: 2px solid #F4DFE3;
}
.kaizen__faq dt {
  padding: 4rem 2rem 2rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__faq dt {
    padding: 6rem 0 3rem;
  }
}
.kaizen__faq dd {
  border-bottom: 1px solid rgba(21, 4, 4, 0.12);
  padding: 0 2rem 4rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__faq dd {
    padding: 0 0 6rem;
  }
}
.kaizen__cta {
  position: relative;
  background-color: #FDEDE8;
  padding: 13rem 0 14rem;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .kaizen__cta {
    padding: 14rem 0 16rem;
  }
}
.kaizen__cta .title {
  font-size: 7rem;
}
@media only screen and (max-width: 767px) {
  .kaizen__cta .title {
    font-size: 8rem;
  }
}
.kaizen__cta .sub {
  margin-top: 4rem;
}
.kaizen__cta .btnType01 {
  margin: 6rem auto 0;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  .kaizen__cta .btnType01 {
    margin-top: 8rem;
  }
}

.about {
  margin-top: 4rem;
}
@media only screen and (max-width: 767px) {
  .about {
    margin-top: 10rem;
  }
}
.about__philosophy .wrapper {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .about__philosophy .wrapper {
    flex-wrap: wrap;
  }
}
.about__philosophy .info {
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .about__philosophy .info {
    margin-top: 8rem;
    width: 100%;
  }
}
.about__philosophy .text {
  padding-left: 5rem;
  margin-top: 4rem;
}
@media only screen and (max-width: 767px) {
  .about__philosophy .text {
    margin-top: 5rem;
    padding: 0;
  }
}
.about__philosophy .text .note {
  line-height: 1.6;
  margin-top: 3rem;
}
@media only screen and (max-width: 767px) {
  .about__philosophy .text .note {
    margin-top: 4rem;
  }
}
.about__philosophy .img {
  position: relative;
  margin-right: -6rem;
  width: 57rem;
}
@media only screen and (max-width: 767px) {
  .about__philosophy .img {
    order: -1;
    width: 105%;
  }
}
.about__philosophy .img .icon {
  position: absolute;
  top: 6rem;
  right: 4rem;
  width: 14rem;
  -webkit-animation: sway 0.8s ease-in-out 0.4s infinite alternate;
          animation: sway 0.8s ease-in-out 0.4s infinite alternate;
}
@media only screen and (max-width: 767px) {
  .about__philosophy .img .icon {
    width: 20rem;
  }
}
.about__mv {
  margin: 15rem 0;
}
@media only screen and (max-width: 767px) {
  .about__mv {
    margin: 20rem 0;
  }
}
.about__business .list {
  margin-top: 10rem;
}
.about__business .list .item {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-right: 10rem;
}
@media only screen and (max-width: 767px) {
  .about__business .list .item {
    display: block;
    padding-right: 0;
  }
}
.about__business .list .item:not(:first-child) {
  margin-top: 5rem;
}
@media only screen and (max-width: 767px) {
  .about__business .list .item:not(:first-child) {
    margin-top: 8rem;
  }
}
.about__business .list .img, .about__business .list .info {
  width: 47%;
}
@media only screen and (max-width: 767px) {
  .about__business .list .img, .about__business .list .info {
    width: 100%;
  }
}
.about__business .list .img {
  position: relative;
}
.about__business .list .img img {
  position: relative;
  z-index: 2;
}
.about__business .list .img::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 0.4rem;
  width: 100vw;
  background-color: #F4DFE3;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .about__business .list .img {
    margin-left: -4rem;
    width: calc(100% + 8rem);
  }
}
.about__business .list .info {
  line-height: 1.6;
  padding-bottom: 1rem;
}
@media only screen and (max-width: 767px) {
  .about__business .list .info {
    margin-top: 5rem;
    padding-bottom: 0;
  }
}
.about__business .list .info .name {
  font-size: 1.8rem;
  margin-bottom: 3rem;
}
@media only screen and (max-width: 767px) {
  .about__business .list .info .name {
    font-size: 3.6rem;
  }
}

.brand__intro {
  position: relative;
}
.brand__intro .img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 42%;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .brand__intro .img {
    position: static;
    width: 95%;
  }
}
.brand__intro .text {
  margin-left: auto;
  padding: 18rem 0 6rem;
  width: 54rem;
}
@media only screen and (max-width: 767px) {
  .brand__intro .text {
    margin-top: 8rem;
    padding: 0;
    width: 100%;
  }
}
.brand__intro .text .note {
  line-height: 1.6;
  margin-top: 6rem;
}
.brand__list {
  margin-top: 20rem;
}
.brand__list .titleType02 {
  margin-bottom: 8rem;
}
.brand__list .content:not(:first-child) {
  margin-top: 12rem;
}
.brand__list .content .subtitle {
  position: relative;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 3.2rem;
  color: #F4DFE3;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .subtitle {
    font-size: 5.2rem;
  }
}
.brand__list .content .subtitle span {
  position: relative;
  padding-right: 2rem;
  background-color: #FFF8F5;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .subtitle span {
    padding-right: 4rem;
  }
}
.brand__list .content .subtitle::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #F4DFE3;
  height: 2px;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .subtitle::after {
    right: -12rem;
  }
}
.brand__list .content .inner {
  margin-top: 7rem;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .inner {
    margin-top: 10rem;
  }
}
.brand__list .content .item {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 6rem;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .item {
    display: block;
    margin-top: 12rem;
  }
}
.brand__list .content .item .img {
  width: 34rem;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .item .img {
    width: 100%;
  }
}
.brand__list .content .item .info {
  width: 63rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .item .info {
    margin-top: 5rem;
    width: 100%;
  }
}
.brand__list .content .item .info .name {
  font-size: 1.8rem;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .item .info .name {
    font-size: 3.6rem;
  }
}
.brand__list .content .item .info .note {
  margin-top: 2rem;
}
.brand__list .content .item .btnType03 {
  margin-top: 5rem;
}
@media only screen and (max-width: 767px) {
  .brand__list .content .item .btnType03 {
    margin: 8rem 0 0 auto;
  }
}

.sc__intro .wrapper {
  position: relative;
  padding-top: 28rem;
}
@media only screen and (max-width: 767px) {
  .sc__intro .wrapper {
    padding-top: 30rem;
  }
}
.sc__intro .wrapper::before {
  content: "";
  position: absolute;
  top: 28rem;
  bottom: 0;
  right: 0;
  left: -5rem;
  width: 100vw;
  background-color: #FDEDE8;
}
@media only screen and (max-width: 767px) {
  .sc__intro .wrapper::before {
    left: 0;
  }
}
.sc__intro .wrapper > * {
  position: relative;
  z-index: 2;
}
.sc__intro .img {
  position: absolute;
  top: 0;
  right: 0;
  height: 40rem;
  width: 92vw;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .sc__intro .img {
    margin-left: -5vw;
    height: 60rem;
    width: calc(100% + 5vw);
  }
}
.sc__intro .text {
  margin-left: auto;
  padding: 20rem 0 10rem;
  width: 78rem;
}
@media only screen and (max-width: 767px) {
  .sc__intro .text {
    padding: 34rem 5rem 12rem;
    width: 100%;
  }
}
.sc__intro .text .note {
  line-height: 1.6;
  margin-top: 4rem;
}
.sc__handle {
  margin-top: 8rem;
}
@media only screen and (max-width: 767px) {
  .sc__handle {
    margin-top: 14rem;
  }
}
.sc__handle .info {
  display: flex;
  justify-content: space-between;
  margin-top: 5rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .sc__handle .info {
    display: block;
    margin-top: 6rem;
  }
}
.sc__handle .info .title {
  font-size: 3rem;
  color: #A298C7;
}
@media only screen and (max-width: 767px) {
  .sc__handle .info .title {
    font-size: 5.2rem;
  }
}
.sc__handle .info .note {
  width: 73rem;
}
@media only screen and (max-width: 767px) {
  .sc__handle .info .note {
    margin-top: 3rem;
    width: 100%;
  }
}
.sc__handle .list {
  display: flex;
  flex-wrap: wrap;
  gap: 6rem 0;
  margin-top: 8rem;
}
@media only screen and (max-width: 767px) {
  .sc__handle .list {
    gap: 8rem;
  }
}
.sc__handle .list .item {
  width: 32%;
  line-height: 1.6;
}
@media print, screen and (min-width: 768px) {
  .sc__handle .list .item:not(:nth-of-type(3n)) {
    margin-right: 2%;
  }
}
@media only screen and (max-width: 767px) {
  .sc__handle .list .item {
    width: 100%;
  }
}
.sc__handle .list .nmb {
  font-size: 1.2rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  color: #A298C7;
}
@media only screen and (max-width: 767px) {
  .sc__handle .list .nmb {
    font-size: 2.4rem;
  }
}
.sc__handle .list .subtitle {
  font-size: 1.6rem;
  color: #AF27AA;
  padding-bottom: 0.6rem;
  border-bottom: 2px solid #AF27AA;
  margin-top: 1rem;
}
@media only screen and (max-width: 767px) {
  .sc__handle .list .subtitle {
    font-size: 3.2rem;
    margin-top: 1.5rem;
  }
}
.sc__handle .list .note {
  margin-top: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .sc__handle .list .note {
    margin-top: 3rem;
  }
}
.sc__content:not(:first-child) {
  margin-top: 16rem;
}

.recruit {
  position: relative;
  z-index: 2;
}
.recruit__message .message {
  padding-right: 5rem;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .recruit__message .message {
    padding-right: 0;
    display: block;
  }
}
.recruit__message .message .img {
  display: flex;
  align-items: flex-end;
  width: 50rem;
}
@media only screen and (max-width: 767px) {
  .recruit__message .message .img {
    margin-left: -5vw;
    width: calc(100% + 5vw);
  }
}
.recruit__message .message .img .name {
  color: #ED699C;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-size: 1.6rem;
  padding: 0 0.5rem;
  margin-right: 0.5rem;
  writing-mode: vertical-rl;
}
@media only screen and (max-width: 767px) {
  .recruit__message .message .img .name {
    display: none;
  }
}
.recruit__message .message .detail {
  width: 58rem;
}
@media only screen and (max-width: 767px) {
  .recruit__message .message .detail {
    margin-top: 8rem;
    width: 100%;
  }
}
.recruit__message .message .detail .titleType02 {
  color: #fff;
}
.recruit__message .message .detail .text {
  margin-top: -4rem;
  padding-left: 5rem;
}
@media only screen and (max-width: 767px) {
  .recruit__message .message .detail .text {
    padding-left: 0;
  }
}
.recruit__message .message .detail .text .note {
  line-height: 1.6;
  margin-top: 3rem;
}
@media only screen and (max-width: 767px) {
  .recruit__message .message .detail .text .note {
    margin-top: 6rem;
  }
}
.recruit__message .request {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-top: 6rem;
  padding-left: 8rem;
}
@media only screen and (max-width: 767px) {
  .recruit__message .request {
    display: block;
    padding: 0;
    margin-top: 8rem;
  }
}
.recruit__message .request .title {
  position: relative;
  font-size: 2rem;
}
@media only screen and (max-width: 767px) {
  .recruit__message .request .title {
    font-size: 4rem;
  }
}
.recruit__message .request .title:before {
  content: "";
  position: absolute;
  top: 2.8rem;
  right: 16rem;
  height: 2px;
  width: 100vw;
  background-color: #F4DFE3;
}
@media only screen and (max-width: 767px) {
  .recruit__message .request .title:before {
    top: 1.6rem;
    right: 62rem;
  }
}
.recruit__message .request .title .en {
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  color: #F4DFE3;
}
.recruit__message .request .note {
  width: 80rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .recruit__message .request .note {
    margin-top: 4rem;
    width: 100%;
  }
}
.recruit__business {
  margin-top: 20rem;
}
.recruit__business .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 4rem;
  counter-reset: number 0;
}
@media only screen and (max-width: 767px) {
  .recruit__business .list {
    margin-top: 8rem;
    gap: 8rem;
  }
}
.recruit__business .list .item {
  margin-top: 7rem;
  width: 48%;
}
@media only screen and (max-width: 767px) {
  .recruit__business .list .item {
    margin-top: 0;
    width: 100%;
  }
}
.recruit__business .list .item:first-child, .recruit__business .list .item:nth-child(2) {
  margin-top: 0;
}
.recruit__business .list .title {
  position: relative;
  padding-left: 5rem;
  font-size: 1.8rem;
}
@media only screen and (max-width: 767px) {
  .recruit__business .list .title {
    font-size: 3.6rem;
    padding-left: 8rem;
  }
}
.recruit__business .list .title::before {
  position: absolute;
  top: -0.3rem;
  left: 0;
  counter-increment: number 1;
  content: "0" counter(number);
  color: #AF27AA;
  font-size: 2.5rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media only screen and (max-width: 767px) {
  .recruit__business .list .title::before {
    top: -0.8rem;
    font-size: 5rem;
  }
}
.recruit__business .list .note {
  position: relative;
  line-height: 1.6;
  margin-top: 1rem;
  padding: 1rem 0 1rem 5rem;
}
@media only screen and (max-width: 767px) {
  .recruit__business .list .note {
    padding: 2rem 0 2rem 8rem;
    margin-top: 2rem;
  }
}
.recruit__business .list .note::before {
  content: "";
  position: absolute;
  top: 0.4rem;
  bottom: 0;
  left: 1.6rem;
  width: 2px;
  background-color: #DED0DE;
}
@media only screen and (max-width: 767px) {
  .recruit__business .list .note::before {
    top: 1rem;
    left: 3rem;
  }
}
.recruit__type {
  margin-top: 20rem;
}
@media only screen and (max-width: 767px) {
  .recruit__type .titleType02 {
    font-size: 10rem;
  }
}
.recruit__type .content {
  margin-top: 6rem;
}
@media only screen and (max-width: 767px) {
  .recruit__type .content {
    margin-top: 8rem;
  }
}
.recruit__type .content .item:not(:first-child) {
  margin-top: 8rem;
}
@media only screen and (max-width: 767px) {
  .recruit__type .content .item:not(:first-child) {
    margin-top: 10rem;
  }
}
.recruit__type .content .subtitle {
  font-size: 2.4rem;
}
@media only screen and (max-width: 767px) {
  .recruit__type .content .subtitle {
    font-size: 4rem;
  }
}
.recruit__type .content .listType01 {
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .recruit__type .content .listType01 {
    margin-top: 4rem;
  }
}
.recruit__type .content .btnType01 {
  display: block;
  margin: 4rem 0 0 auto;
}
@media only screen and (max-width: 767px) {
  .recruit__type .content .btnType01 {
    margin: 6rem auto 0;
    width: calc(100% - 10rem);
  }
}

.contact {
  line-height: 1.6;
}
.contact .wrapper {
  max-width: 700px;
}
@media print, screen and (min-width: 768px) and (max-width: 1000px) {
  .contact .wrapper {
    max-width: 600px;
  }
}
.contact__process {
  margin: 5rem 0 7rem;
}
@media only screen and (max-width: 767px) {
  .contact__process {
    margin: 8rem 0 10rem;
  }
}
.contact__process figure {
  display: none;
}
@media print, screen and (min-width: 768px) and (max-width: 1000px) {
  .contact__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1000px) {
  .contact__wrapper .attention {
    width: 70rem;
  }
}
.contact__wrapper .attention .required {
  color: #B74129;
  margin-right: 1rem;
}
.contact__inner {
  margin-top: 2rem;
}
.contact__content {
  display: flex;
  margin-top: 2rem;
}
@media print, screen and (min-width: 768px) and (max-width: 1000px) {
  .contact__content {
    width: 70rem;
  }
}
@media only screen and (max-width: 767px) {
  .contact__content {
    display: block;
    margin-top: 4rem;
  }
}
.contact__content .question {
  padding: 1.2rem 0 0 2.5rem;
  width: 16rem;
}
@media only screen and (max-width: 767px) {
  .contact__content .question {
    padding: 0 0 0 4rem;
    width: 100%;
  }
}
.contact__content .question.required {
  position: relative;
}
.contact__content .question.required::before {
  content: "※";
  position: absolute;
  top: 1.2rem;
  left: 0;
  color: #B74129;
}
@media only screen and (max-width: 767px) {
  .contact__content .question.required::before {
    top: 0;
  }
}
.contact__content .answer {
  width: 54rem;
}
@media only screen and (max-width: 767px) {
  .contact__content .answer {
    margin-top: 1.6rem;
    width: 100%;
  }
}
.contact__content .answer input[type=text] {
  line-height: 4rem;
  border: 1px solid #B5B5B5;
  padding: 0 1.6rem;
  width: 30rem;
}
@media only screen and (max-width: 767px) {
  .contact__content .answer input[type=text] {
    padding: 0 2.8rem;
    line-height: 8rem;
    width: 100%;
  }
}
.contact__content .answer textarea {
  border: 1px solid #B5B5B5;
  padding: 1.6rem;
  height: 16rem;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .contact__content .answer textarea {
    height: 36rem;
    padding: 2.8rem;
  }
}
.contact__content .answer .note {
  margin-top: 1rem;
}
.contact__privacy .text {
  border: 1px solid #B5B5B5;
  line-height: 1.6;
  padding: 3rem;
  height: 16rem;
  overflow: hidden scroll;
  margin-top: 4rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .text {
    height: 30rem;
  }
}
.contact__privacy .text::-webkit-scrollbar {
  width: 1rem;
}
.contact__privacy .text::-webkit-scrollbar-track {
  background-color: #E6E6E6;
}
.contact__privacy .text::-webkit-scrollbar-thumb {
  background-color: #B3B3B3;
}
.contact__privacy .text h2 {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .text h2 {
    font-size: 3.2rem;
    margin-bottom: 2rem;
  }
}
.contact__privacy .text p {
  margin-bottom: 2rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .text p {
    margin-bottom: 3rem;
  }
}
.contact__privacy .checkbox {
  text-align: center;
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .checkbox {
    margin-top: 4rem;
  }
}
.contact__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 4rem;
  gap: 2rem;
}
@media only screen and (max-width: 767px) {
  .contact__btn {
    margin-top: 6rem;
    gap: 4rem;
  }
}
.contact__btn .btnType01 {
  display: none;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .contact__btn .btnType01 {
    padding: 3rem 0;
    width: 40rem;
  }
}
.contact__btn .btnType01.gray {
  background: #6B6B6B;
}
.contact__btn .btnType01.gray:hover {
  color: #6B6B6B;
  background: #fff;
}
.contact__btn .btnType01.gray:hover span::before {
  color: #6B6B6B;
}
.contact__btn .btnType01.gray span::after {
  display: none;
}
.contact__btn input {
  position: absolute;
  inset: 0 0 0 0;
  margin: 0;
  padding-left: 4rem;
}
@media only screen and (max-width: 767px) {
  .contact__btn input {
    padding-left: 6rem;
  }
}
.contact .mw_wp_form_input .contact__process figure:first-child {
  display: block;
}
.contact .mw_wp_form_input .contact__btn .btnType01.confirm {
  display: block;
}
.contact .mw_wp_form_confirm .contact__process figure:nth-child(2) {
  display: block;
}
@media print, screen and (min-width: 768px) {
  .contact .mw_wp_form_confirm .contact__content .answer {
    padding-top: 1.2rem;
  }
}
.contact .mw_wp_form_confirm .contact__wrapper .attention {
  display: none;
}
.contact .mw_wp_form_confirm .contact__btn .btnType01.back, .contact .mw_wp_form_confirm .contact__btn .btnType01.submit {
  display: block;
}
.contact .mw_wp_form_complete .contact__process figure {
  display: block;
}
.contact .mw_wp_form_complete .thanks {
  margin-top: 5rem;
  text-align: center;
  line-height: 1.6;
}
.contact .mw_wp_form_complete .thanks h2 {
  color: #ED699C;
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 767px) {
  .contact .mw_wp_form_complete .thanks h2 {
    margin-bottom: 3rem;
  }
}
.contact .mw_wp_form_complete .thanks .btnType01 {
  margin: 3rem auto 0;
}
@media only screen and (max-width: 767px) {
  .contact .mw_wp_form_complete .thanks .btnType01 {
    margin-top: 5rem;
  }
}
